.Body-text
{
	font-family: pt-sans-n4, sans-serif;
}

#u1235-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1215-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1243-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1275-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1197-8
{
	font-family: pt-sans-n4, sans-serif;
}

